import React, { Component } from 'react';
import PropTypes from 'prop-types';
import MiddleContent from './middle';
// import MiddleContent from './Test';


class Desktop extends Component {

  constructor(props) {
    super(props);
    this.state = {

    };
  }

  render() {
    return (
      <div className="home-content main-content">
        <MiddleContent />
      </div>
    );
  }
}

Desktop.propTypes = {

};

export default Desktop;
